==========
whipper-cd
==========

----------------------------------
Display and rip CD-DA and metadata
----------------------------------

:Author: Louis-Philippe Véronneau
:Date: 2020
:Manual section: 1

Synopsis
========

| whipper cd **-d** *<DEVICE>* [**subcommand**]
| whipper cd **-h**

Subcommands
===========

| **info**  Retrieve information about the currently inserted CD
| **rip**   Rip the CD

| For more details on these subcommands, see their respective man pages.

Options
=======

| **-h** | **--help**
|     Show this help message and exit

| **-d** *<DEVICE>* | **--device** *<DEVICE>*
|     Path to the CD-DA device

See Also
========

whipper(1), whipper-cd-info(1), whipper-cd-rip(1)
